{
	"Targets": [
		{
			"Name": "ATC",
			"Path": "..\\Source\\ATC.Target.cs",
			"Type": "Game"
		},
		{
			"Name": "ATCEditor",
			"Path": "..\\Source\\ATCEditor.Target.cs",
			"Type": "Editor"
		}
	]
}